/*#cabecalho .conteiner { box-shadow: none; }
#corpo .conteiner { box-shadow: none; }
.barra-inicial { background-color: #000000; } 

.nivel-um { background-color: #000000; }
.nivel-um { height: 40px; }
.nivel-um .titulo { color: #e7e7e7; }

#cabecalho .logo { position: relative; display: block; margin-left: -40px; margin-top: 8px; height: 100px; width: 400px; }

#barraTopo { background-color: #e7e7e7; } */



.lista-redes .icon-facebook { background-color: #424242; } 
.lista-redes .icon-twitter { background-color: #424242; }
.lista-redes .icon-google-plus { background-color: #424242; }


#cabecalho .nivel-um { height: 35px; }
#cabecalho .nivel-um .titulo { line-height: 4px; }


#cabecalho .logo { height: 77px !important; width: 420px !important; margin: 23px 60px 10px 10px; background:url(//cdn.awsli.com.br/27/27121/arquivos/black-logo-final.png) no-repeat; }
#cabecalho .logo a img {max-height: 77px !important; max-width: 420px !important; display:none;}
   
#cabecalho .bem-vindo { position: relative; display: block; margin-left: 125px; }
#cabecalho .busca { position: relative; display: block; margin-left: 125px; }
#cabecalho .btn-group { position: relative; display: block; margin-left: 125px; }



#corpo .coluna { display:none; }
#corpo .conteudo { width: 100%; margin:0px 0px 0px 0px;}
#corpo .info-produto { text-align: center; }
#corpo .info-produto .preco-promocional { font-size: 20px; font-weight: 600; }


#rodape .span3 .titulo { line-height: 2px; color: #c7c7c7;}
#rodape .span3 .redes-sociais .titulo { line-height: 9px; color: #424242;}
#rodape .links-rodape { font-size: 14px; line-height: 20px; font-weight: 300; }
#rodape .span4 .titulo { font-size: 14px; line-height: 1px; }
#rodape .span5 .titulo{ font-size: 14px; line-height: 1px; }

#rodape .institucional { background-color: #555555;  background-image: none; margin: 0 auto; }
#rodape .redes-sociais { width: 228px; padding: 0 20px; position: absolute; top: 0; bottom: 0; background-color: #f7f7f7; background-image: none; box-shadow: 0 3px 7px 0 rgba(0, 0, 0, 0.3); } 
#rodape .pagamento-selos { background-color: #dedede; background-image: none; margin: 0 auto; }
